
/******************************************************************************
*
*   FILE
*   ----
*   networkLayerToConnection.c
*
*   History
*   -------
*   2015-06-02   File created
*
*******************************************************************************
*
*   This file is generated by the 'acplt_builder' command
*
******************************************************************************/

#ifndef OV_COMPILE_LIBRARY_opcua
#define OV_COMPILE_LIBRARY_opcua
#endif

#include "opcua.h"
#include "ov_association.h"
#include "ov_macros.h"
OV_IMPL_LINK(opcua_networkLayerToConnection)
OV_IMPL_UNLINK(opcua_networkLayerToConnection)
OV_IMPL_GETACCESS(opcua_networkLayerToConnection)
